@charset "UTF-8";
/* レイアウト */
body{
	background:red url("background.png") repeat top left;
}
h1{	display:none;}
h2{	
	display:block;
	width:300px;
	margin:12px auto 0;	
}
h3{
	display:block;
	width:100%;
	margin:1em 0 0;
	text-align:center;
	clear:left;
}

div#content{
	width:600px;
	margin:6px auto 24px;
	padding:0;
	border:none;
	border-radius:4px;
	background:#fff url("back.jpg") no-repeat;
}
div#nav{
	width:600px;
	height:32px;
	margin:0;
	padding:0;
	background:#f00 url("button.png");
	background-position:0 0;
}
div#nav ul{
	display:block;
	width:600px;
	height:32px;
	margin:12px 0;
	padding:0;
}
div#nav ul li,div#nav ul li a{
	display:inline;
	float:left;
	width:150px;
	height:32px;
	margin:0;
	padding:0;
	text-indent:-99999px;
	list-style:none;
}
div#nav ul li a:hover{
	background-image:url("button.png");
}
a#download:hover{background-position:0 32px;}
a#baseaction:hover{background-position:-150px 32px;}
a#no-ryoku:hover{background-position:-300px 32px;}
a#item:hover{background-position:-450px 32px;}

div#info{
	display:block;
	width:280px;
	padding:0;
	margin:50px 5px;
	float:left;
	font-family:monospace;
	color:#633;
}
img#rogo{
	display:block;
	margin:12px auto;
}
p{
	padding:0 12px;
}
img.itemimg{
	margin:0px 0 12px 12px;
	padding:0;
	float:left;
	clear:left;
	border:1px solid #633;
	border-radius:3px;
	background-color:#ffe;
}
div.iteminfo{
	width:464px;
	height:16px;
	margin:0 12px;
	padding:24px 12px;
	float:left;
	border:1px solid #633;
	border-radius:3px;
	background-color:#ffe;
}
div.ability{
	width:552px;
	margin:12px;
	padding:12px;
	border:1px solid #633;
	border-radius:3px;
	background-color:#ffe;
}
img.ss{
	width:160px;
	height:120px;
	margin:0px 0 12px 12px;
	padding:0;
	float:right;
	border:1px solid #633;
}
a.dl{
	font-size:x-large;
	
}
address{
	clear:both;
	float:right;
}
br{	clear:both;}